@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&family=Roboto:wght@100;300;400;500;700;900&display=swap");
@import url("https://cdn.jsdelivr.net/npm/xeicon@2.3.3/xeicon.min.css");

body {
  font-family: "Roboto", "Noto Sans KR", "Noto Serif KR", sans-serif;
}

.blind {
  position: absolute;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
}

p {
  line-height: 20px;
}
